html{background:url(../images/html.jpg) repeat-x;}
body{
	min-width:984px;
	background:url(../images/body.jpg) no-repeat 50% 0;
	color:#4a4a4a;
	font:13px Arial, Helvetica, sans-serif;
	margin:0;
}
img{
	display:block;
	border:0;
}
#header{
	width:984px;
	height:116px;
	overflow:hidden;
	margin:0 auto;
}
.logo{
	background:url(../images/logo.gif) no-repeat;
	width:229px;
	height:87px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:22px 0 0 42px;
}
.logo a{
	height:100%;
	display:block;
}
.nav{
	float:right;
	display:inline;
	list-style:none;
	padding:0;
	margin:61px 1px 0 0;
}
.nav li{
	float:left;
	padding:0 0 0 3px;
}
.nav a{
	background:url(../images/nav-rollover.gif) no-repeat;
	width:64px;
	height:33px;
	display:block;
	font-size:11px;
	line-height:11px;
	color:#fff;
	text-decoration:none;
	padding:16px 16px 6px;
}
.nav .active a,
.nav a:hover{background-position:0 -55px;}
.lnk-facebook{
	background:url(../images/lnk-facebook.gif) no-repeat;
	width:115px;
	float:right;
	font-size:11px;
	line-height:13px;
	color:#4a4a4a;
	text-decoration:none;
	padding:4px 0 3px 43px;
	margin:75px 10px 0 0;
}
.visual{
	width:100%;
	overflow:hidden;
	text-align:center;
	position:relative;
}
.visual .inner1{
	width:1046px;
	float:left;
	position:relative;
	left:50%;
}
.visual .inner2{
	background:url(../images/visual.png) no-repeat;
	width:1046px;
	height:366px;
	float:left;
	position:relative;
	left:-50%;
}
.visual .inner3{
	width:954px;
	margin:16px auto 0;
	position:relative;
}
.visual h1{
	font-size:32px;
	line-height:34px;
	font-weight:normal;
	color:#000;
	text-align:left;
	margin:0;
	position:absolute;
	top:75px;
	left:30px;
}
.visual h1 span{
	font-size:88px;
	line-height:88px;
	font-weight:bold;
	display:block;
	margin:0 0 -32px;
}
#content{
	background:#fff;
	width:894px;
	overflow:hidden;
	padding:36px 30px 49px;
	margin:-10px auto 0;
}
.side-nav{
	width:127px;
	float:right;
	list-style:none;
	padding:0;
	margin:0 0 0 30px;
}
.side-nav li{
	text-transform:uppercase;
}
* html .side-nav{margin:0 0 0 27px;}
.side-nav li{
	width:100%;
	font-size:0;
	line-height:0;
	overflow:hidden;
	padding:0 0 3px;
}
.side-nav a{
	background:url(../images/side-nav-rollover.gif) no-repeat;
	width:105px;
	height:39px;
	display:block;
	font-size:12px;
	line-height:13px;
	color:#000;
	text-decoration:none;
	overflow:hidden;
	padding:12px 7px 11px 15px;
}
.side-nav a:hover{background-position:0 -62px;}
#content p{
	font-size:11px;
	line-height:14px;
	margin:0;
}
#content h2{
	font-size:22px;
	line-height:25px;
	font-weight:normal;
	margin:20px 0 0;
}
#footer{
	border-top:1px solid #a4a4a4;
	width:100%;
}
.footer-inner{
	width:894px;
	overflow:hidden;
	padding:10px 0;
	margin:0 auto;
}
#footer p{
	font-size:9px;
	line-height:11px;
	margin:0;
}
.email{
	padding-top:20px;
	padding-left:10px;
}